<div id="header">
   <div id="upperheader">
		<div id="logo">
			<a href="./" title="Debian Home"><img src="./Pics/openlogo-50.png" alt="Debian" width="50" height="61" /></a>
		</div>
		<p class="section">Git</p>
		<!-- 
		/* Confusing with git search? Disabled for now

		<div id="searchbox">
			<form name="p" method="get" action="/cgi-bin/omega">
				<p>
					<input name="P" value="" size="27" />
					<input type="submit" value="Search" />
				</p>
			</form>
		</div>
		-->
	</div>
	<div id="navbar">
		<p class="hidecss"><a href="#inner">Skip Quicknav</a></p>
		<ul>
		   <li><a href="http://www.debian.org/intro/about">About Debian</a></li>
		   <li><a href="http://www.debian.org/distrib/">Getting Debian</a></li>
		   <li><a href="http://www.debian.org/support">Support</a></li>
		   <li><a href="http://www.debian.org/devel/">Developers'&nbsp;Corner</a></li>
		</ul>
	</div>
</div> 
<div id="outer">
